@charset "utf-8";

/*=======*/
/* index */
/*=======*/


/* 共通
-----------------------------------*/

.index .btn-area,
footer .sitemap {
	display: none !important;
}

@media screen and (max-width: 767px) {

}

/* 共通アニメーション
------------------------------ */
.animate {
	opacity: 0;
  }
  
  .fade-in-bottom {
	-webkit-animation: fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0.5s both;
	animation: fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 0.5s both;
  }
  
  @-webkit-keyframes fade-in-bottom {
	0% {
	  transform: translateY(50px);
	  opacity: 0;
	}
	100% {
	  transform: translateY(0);
	  opacity: 1;
	}
  }
  @keyframes fade-in-bottom {
	0% {
	  transform: translateY(50px);
	  opacity: 0;
	}
	100% {
	  transform: translateY(0);
	  opacity: 1;
	}
  }


/* index-main
-----------------------------------*/

.index .index-main .job-list {
	max-width: 1920px;
	display: flex;
    justify-content: center;
	flex-wrap: wrap;
	margin: 0 auto;
}

.index .index-main .job-list li {
	position: relative;
	width: calc(100% / 3);
}

.index .index-main .job-list li figure{
	text-align: center;
}


.index .index-main .job-list li .box {
	position: absolute;
	bottom: 4%;
    left: 0;
    right: 0;
	display: flex;
	flex-direction: column;
    justify-content: space-between;
	max-width: 480px;
    margin: 0 auto;
	text-align: center;
	font-size: 20px;
	color: #FFF;
	background: url(/saiyo/ginza-capital/images/index/index_bg01.png) repeat-y;
	background-position: center top;
	background-size: 100% auto;
    padding: 32px 24px 24px;
}

.index .index-main h2 {
	font-size: 32px;
	font-weight: bold;
	line-height: 1.3;
}

.index .index-main .discript {
	text-align: left;
	margin: 0 auto 16px;
}

.index .index-main .btn {
	max-width: 320px;
	margin: 0 auto;
}

.index .index-main .btn:hover {
	opacity: 0.7;
	text-decoration: none;
}

.index .news {
	margin-top: 24px;
}

@media screen and (max-width: 1440px) {
.index .index-main .job-list li .box {
	font-size: 14px;
	padding: 16px;
}

.index .index-main h2 {
	font-size: 24px;
}

.index .index-main .btn {
	max-width: 240px;
}
}

@media screen and (max-width: 1024px) {
.index .index-main .job-list li {
	width: 100%;
	text-align: center;
}

.index .index-main .job-list li .box {
	width: 88%;
}

.index .index-main h2 {
	font-size: 18px;
}

}

@media screen and (max-width: 767px) {


.index .index-main {
	background: none;
}

.index .index-main .btn {
	margin: 0 auto;
}

}
